FORUMS

[Q] Downgrade Android Baseband

1 posts
Thanks Meter: 0
 
By Gigi_McPanjos, Junior Member on 22nd January 2014, 02:24 PM
Post Reply Subscribe to Thread Email Thread
Hello to all the great community,
Generally: I want to install miui v5 on my mobile (LG P700 or L7) but i have previously installed (2 months ago) the kitkat 4.4.2 version with the v20f baseband.
The problem: The problem is that in order to install miui v5, i must have baseband v10k on my mobile..
The question is: Can i flash the older, v10k, baseband on my mobile via, only, the cwm, as described here: http://forum.xda-developers.com/show....php?t=2335273 ??


I forgot to mention that i've already installed miui v5 ported on my phone!


Thank you,
Gigi
Last edited by Gigi_McPanjos; 22nd January 2014 at 02:59 PM.
 
 
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes